CESA-2006:0604 Moderate CentOS 4 i386 ruby - security update
Posted on: 07/30/2006 09:54 AM

CentOS Errata and Security Advisory 2006:0604

https://rhn.redhat.com/errata/RHSA-2006-0604.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
irb-1.8.1-7.EL4.6.i386.rpm
ruby-1.8.1-7.EL4.6.i386.rpm
ruby-devel-1.8.1-7.EL4.6.i386.rpm
ruby-docs-1.8.1-7.EL4.6.i386.rpm
ruby-libs-1.8.1-7.EL4.6.i386.rpm
ruby-mode-1.8.1-7.EL4.6.i386.rpm
ruby-tcltk-1.8.1-7.EL4.6.i386.rpm

src:
ruby-1.8.1-7.EL4.6.i386.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060604_moderate_centos_4_i386_ruby__security_update.html)